/**

 * $Id$

 * Website Baker template: allcss

 * This template is one of four basis templates distributed with Website Baker.

 * Feel free to modify or build up on this template.

 *

 * This file contains all CSS definitions required to display the template

 * in the Website Baker frontend. 

 *

 * LICENSE: GNU General Public License

 * 

 * @author     Ryan Djurovich, C. Sommer

 * @copyright  GNU General Public License

 * @license    http://www.gnu.org/licenses/gpl.html

 * @version    2.70

 * @platform   Website Baker 2.7

 *

 * Website Baker is free software; you can redistribute it and/or modify

 * it under the terms of the GNU General Public License as published by

 * the Free Software Foundation; either version 2 of the License, or

 * (at your option) any later version.

 *

 * Website Baker is distributed in the hope that it will be useful,

 * but WITHOUT ANY WARRANTY; without even the implied warranty of

 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the

 * GNU General Public License for more details.

*/



body,td,th {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #000;

}

body {

	background-color: #981a1e;

	background-image: url(/images/fondo_pag.jpg);

	background-repeat: repeat-x;

}

a:link, a:visited, a:active {

	color: #036;

	text-decoration: none;

}

a:hover {

	color: #369;

	text-decoration: none;

}

hr {

	margin: 15px 0px 15px 0px;

	color: #036;

	height: 1px;

	width: 100%;

}

h1 {

	font-size: 18px;

	color: #036;

	margin: 5px 0px 5px 0px;

}

h2 {

	font-size: 15px;

	color: #369;

	margin: 15px 0px 5px 0px;

}

form {

	margin: 0;

}

.header {

	width: 750px;

	height: 80px;

	background-color: #FFF;

	vertical-align: top;

}

.menu {

	vertical-align: top;
	width: 100%;

	padding: 0px;

}

.menu ul, .menu li{

	list-style-type: none;

	margin: 0;

	padding: 0;

}

.menu ul {

	border-bottom: 0px;

	// background-color: #036;

}

.menu ul ul {

	padding-left: 10px;
        background-color: #fff;

}

.menu a:link, .menu a:visited, .menu a:active {

	padding: 4px 10px 4px 10px;

	color: #000;

	display: block;

	// background-color: #fff;

	text-decoration: none;

}

.menu a:hover {

	background-color: #d4d4d4;
color: #000;
	text-decoration: none;

}

.menu_current {

	font-weight: bold;

}

.highlight {

	background-color: #D0D0D0;

}

.border {

	font-size: 1px;

	height: 10px;

}

.login {

	padding: 2px 10px 2px 10px;

	font-size: 10px;

	background-color: #036;

	color: #FFF;

	text-align: center;

}

.login input {

	width: 95%;

	font-size: 10px;

}

.login a:link, .login a:visited, .login a:active {

	color: #DDD;

	text-decoration: none;

}

.login a:hover {

	color: #FFF;

	text-decoration: none;

}

.powered_by {

	padding: 3px 0px 0px 15px;

	background-color: #FFF;

}

.content {

	padding: 10px;

	background-color: #FFF;

	height: 300px;

	vertical-align: top;

	text-align: left;

}

.footer {

	padding: 5px;

	height: 20px;

	color: #FFF;

	vertical-align: middle;

	text-align: center;

}